## rust-pyo3 0.22.6

=== debian/changelog ===
rust-pyo3 (0.22.6-3ubuntu1) questing; urgency=medium

  * Build with rust-hashbrown 0.15

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 12:46:34 -0400

rust-pyo3 (0.22.6-3) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.22.6 from crates.io using debcargo 2.7.8
  * d/patches: add fix-rustsec-2025-0020.patch to fix RUSTSEC-2025-0020
    (Closes: #1103894)

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 24 Apr 2025 08:39:27 +0200

rust-pyo3 (0.22.6-2) unstable; urgency=medium

  * Add patch newer-chrono-tz: Fix build with chrono-tz 0.10.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Mar 2025 19:20:56 +0000

rust-pyo3 (0.22.6-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.22.6 from crates.io using debcargo 2.7.2

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Nov 2024 19:13:08 +0000
