=== debian/control ===
Source: rust-pyo3
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-indoc-2+default-dev (>= 2.0.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.62-~~) <!nocheck>,
 librust-memoffset-0+default-dev (>= 0.6-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13-~~) <!nocheck>,
 librust-portable-atomic-1+default-dev <!nocheck>,
 librust-pyo3-build-config-0.22+default-dev (<< 0.22.7-~~) <!nocheck>,
 librust-pyo3-build-config-0.22+default-dev (>= 0.22.6-~~) <!nocheck>,
 librust-pyo3-build-config-0.22+resolve-config-dev (<< 0.22.7-~~) <!nocheck>,
 librust-pyo3-build-config-0.22+resolve-config-dev (>= 0.22.6-~~) <!nocheck>,
 librust-pyo3-ffi-0.22+default-dev (<< 0.22.7-~~) <!nocheck>,
 librust-pyo3-ffi-0.22+default-dev (>= 0.22.6-~~) <!nocheck>,
 librust-pyo3-macros-0.22+default-dev (<< 0.22.7-~~) <!nocheck>,
 librust-pyo3-macros-0.22+default-dev (>= 0.22.6-~~) <!nocheck>,
 librust-unindent-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3
Homepage: https://github.com/pyo3/pyo3
X-Cargo-Crate: pyo3
Rules-Requires-Root: no

Package: librust-pyo3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.1-~~),
 librust-cfg-if-1+default-dev,
 librust-chrono-0.4-dev (>= 0.4.25-~~),
 librust-chrono-tz-dev (<< 0.11-~~),
 librust-chrono-tz-dev (>= 0.6-~~),
 librust-either-1+default-dev (>= 1.9-~~),
 librust-eyre+default-dev (<< 0.7-~~),
 librust-eyre+default-dev (>= 0.4-~~),
 librust-hashbrown-0.15+default-dev,
 librust-indexmap+default-dev (>= 1.6-~~),
 librust-indoc-2+default-dev (>= 2.0.1-~~),
 librust-inventory-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.62-~~),
 librust-memoffset-0+default-dev (>= 0.6-~~),
 librust-num-bigint-0.4+default-dev (>= 0.4.2-~~),
 librust-num-complex+default-dev (<< 0.5-~~),
 librust-num-complex+default-dev (>= 0.2-~~),
 librust-num-rational-0.4+default-dev (>= 0.4.1-~~),
 librust-once-cell-1+default-dev (>= 1.13-~~),
 librust-portable-atomic-1+default-dev,
 librust-pyo3-build-config-0.22+abi3-dev (<< 0.22.7-~~),
 librust-pyo3-build-config-0.22+abi3-dev (>= 0.22.6-~~),
 librust-pyo3-build-config-0.22+abi3-py310-dev (<< 0.22.7-~~),
 librust-pyo3-build-config-0.22+abi3-py310-dev (>= 0.22.6-~~),
 librust-pyo3-build-config-0.22+abi3-py311-dev (<< 0.22.7-~~),
 librust-pyo3-build-config-0.22+abi3-py311-dev (>= 0.22.6-~~),
 librust-pyo3-build-config-0.22+abi3-py312-dev (<< 0.22.7-~~),
 librust-pyo3-build-config-0.22+abi3-py312-dev (>= 0.22.6-~~),
 librust-pyo3-build-config-0.22+abi3-py37-dev (<< 0.22.7-~~),
 librust-pyo3-build-config-0.22+abi3-py37-dev (>= 0.22.6-~~),
 librust-pyo3-build-config-0.22+abi3-py38-dev (<< 0.22.7-~~),
 librust-pyo3-build-config-0.22+abi3-py38-dev (>= 0.22.6-~~),
 librust-pyo3-build-config-0.22+abi3-py39-dev (<< 0.22.7-~~),
 librust-pyo3-build-config-0.22+abi3-py39-dev (>= 0.22.6-~~),
 librust-pyo3-build-config-0.22+default-dev (<< 0.22.7-~~),
 librust-pyo3-build-config-0.22+default-dev (>= 0.22.6-~~),
 librust-pyo3-build-config-0.22+resolve-config-dev (<< 0.22.7-~~),
 librust-pyo3-build-config-0.22+resolve-config-dev (>= 0.22.6-~~),
 librust-pyo3-ffi-0.22+abi3-dev (<< 0.22.7-~~),
 librust-pyo3-ffi-0.22+abi3-dev (>= 0.22.6-~~),
 librust-pyo3-ffi-0.22+abi3-py310-dev (<< 0.22.7-~~),
 librust-pyo3-ffi-0.22+abi3-py310-dev (>= 0.22.6-~~),
 librust-pyo3-ffi-0.22+abi3-py311-dev (<< 0.22.7-~~),
 librust-pyo3-ffi-0.22+abi3-py311-dev (>= 0.22.6-~~),
 librust-pyo3-ffi-0.22+abi3-py312-dev (<< 0.22.7-~~),
 librust-pyo3-ffi-0.22+abi3-py312-dev (>= 0.22.6-~~),
 librust-pyo3-ffi-0.22+abi3-py37-dev (<< 0.22.7-~~),
 librust-pyo3-ffi-0.22+abi3-py37-dev (>= 0.22.6-~~),
 librust-pyo3-ffi-0.22+abi3-py38-dev (<< 0.22.7-~~),
 librust-pyo3-ffi-0.22+abi3-py38-dev (>= 0.22.6-~~),
 librust-pyo3-ffi-0.22+abi3-py39-dev (<< 0.22.7-~~),
 librust-pyo3-ffi-0.22+abi3-py39-dev (>= 0.22.6-~~),
 librust-pyo3-ffi-0.22+default-dev (<< 0.22.7-~~),
 librust-pyo3-ffi-0.22+default-dev (>= 0.22.6-~~),
 librust-pyo3-ffi-0.22+extension-module-dev (<< 0.22.7-~~),
 librust-pyo3-ffi-0.22+extension-module-dev (>= 0.22.6-~~),
 librust-pyo3-ffi-0.22+generate-import-lib-dev (<< 0.22.7-~~),
 librust-pyo3-ffi-0.22+generate-import-lib-dev (>= 0.22.6-~~),
 librust-pyo3-macros-0.22+default-dev (<< 0.22.7-~~),
 librust-pyo3-macros-0.22+default-dev (>= 0.22.6-~~),
 librust-pyo3-macros-0.22+experimental-async-dev (<< 0.22.7-~~),
 librust-pyo3-macros-0.22+experimental-async-dev (>= 0.22.6-~~),
 librust-pyo3-macros-0.22+gil-refs-dev (<< 0.22.7-~~),
 librust-pyo3-macros-0.22+gil-refs-dev (>= 0.22.6-~~),
 librust-pyo3-macros-0.22+multiple-pymethods-dev (<< 0.22.7-~~),
 librust-pyo3-macros-0.22+multiple-pymethods-dev (>= 0.22.6-~~),
 librust-rust-decimal-1-dev (>= 1.15-~~),
 librust-serde-1+default-dev,
 librust-smallvec-1+default-dev,
 librust-unindent-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-pyo3+abi3-dev (= ${binary:Version}),
 librust-pyo3+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3+abi3-py311-dev (= ${binary:Version}),
 librust-pyo3+abi3-py312-dev (= ${binary:Version}),
 librust-pyo3+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3+anyhow-dev (= ${binary:Version}),
 librust-pyo3+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3+chrono-dev (= ${binary:Version}),
 librust-pyo3+chrono-tz-dev (= ${binary:Version}),
 librust-pyo3+default-dev (= ${binary:Version}),
 librust-pyo3+either-dev (= ${binary:Version}),
 librust-pyo3+experimental-async-dev (= ${binary:Version}),
 librust-pyo3+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3+extension-module-dev (= ${binary:Version}),
 librust-pyo3+eyre-dev (= ${binary:Version}),
 librust-pyo3+full-dev (= ${binary:Version}),
 librust-pyo3+generate-import-lib-dev (= ${binary:Version}),
 librust-pyo3+gil-refs-dev (= ${binary:Version}),
 librust-pyo3+hashbrown-dev (= ${binary:Version}),
 librust-pyo3+indexmap-dev (= ${binary:Version}),
 librust-pyo3+indoc-dev (= ${binary:Version}),
 librust-pyo3+inventory-dev (= ${binary:Version}),
 librust-pyo3+macros-dev (= ${binary:Version}),
 librust-pyo3+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3+nightly-dev (= ${binary:Version}),
 librust-pyo3+num-bigint-dev (= ${binary:Version}),
 librust-pyo3+num-complex-dev (= ${binary:Version}),
 librust-pyo3+num-rational-dev (= ${binary:Version}),
 librust-pyo3+py-clone-dev (= ${binary:Version}),
 librust-pyo3+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3+rust-decimal-dev (= ${binary:Version}),
 librust-pyo3+serde-dev (= ${binary:Version}),
 librust-pyo3+smallvec-dev (= ${binary:Version}),
 librust-pyo3+unindent-dev (= ${binary:Version}),
 librust-pyo3-0-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py311-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py312-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3-0+anyhow-dev (= ${binary:Version}),
 librust-pyo3-0+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3-0+chrono-dev (= ${binary:Version}),
 librust-pyo3-0+chrono-tz-dev (= ${binary:Version}),
 librust-pyo3-0+default-dev (= ${binary:Version}),
 librust-pyo3-0+either-dev (= ${binary:Version}),
 librust-pyo3-0+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-0+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3-0+extension-module-dev (= ${binary:Version}),
 librust-pyo3-0+eyre-dev (= ${binary:Version}),
 librust-pyo3-0+full-dev (= ${binary:Version}),
 librust-pyo3-0+generate-import-lib-dev (= ${binary:Version}),
 librust-pyo3-0+gil-refs-dev (= ${binary:Version}),
 librust-pyo3-0+hashbrown-dev (= ${binary:Version}),
 librust-pyo3-0+indexmap-dev (= ${binary:Version}),
 librust-pyo3-0+indoc-dev (= ${binary:Version}),
 librust-pyo3-0+inventory-dev (= ${binary:Version}),
 librust-pyo3-0+macros-dev (= ${binary:Version}),
 librust-pyo3-0+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3-0+nightly-dev (= ${binary:Version}),
 librust-pyo3-0+num-bigint-dev (= ${binary:Version}),
 librust-pyo3-0+num-complex-dev (= ${binary:Version}),
 librust-pyo3-0+num-rational-dev (= ${binary:Version}),
 librust-pyo3-0+py-clone-dev (= ${binary:Version}),
 librust-pyo3-0+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3-0+rust-decimal-dev (= ${binary:Version}),
 librust-pyo3-0+serde-dev (= ${binary:Version}),
 librust-pyo3-0+smallvec-dev (= ${binary:Version}),
 librust-pyo3-0+unindent-dev (= ${binary:Version}),
 librust-pyo3-0.22-dev (= ${binary:Version}),
 librust-pyo3-0.22+abi3-dev (= ${binary:Version}),
 librust-pyo3-0.22+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3-0.22+abi3-py311-dev (= ${binary:Version}),
 librust-pyo3-0.22+abi3-py312-dev (= ${binary:Version}),
 librust-pyo3-0.22+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3-0.22+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3-0.22+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3-0.22+anyhow-dev (= ${binary:Version}),
 librust-pyo3-0.22+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3-0.22+chrono-dev (= ${binary:Version}),
 librust-pyo3-0.22+chrono-tz-dev (= ${binary:Version}),
 librust-pyo3-0.22+default-dev (= ${binary:Version}),
 librust-pyo3-0.22+either-dev (= ${binary:Version}),
 librust-pyo3-0.22+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-0.22+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3-0.22+extension-module-dev (= ${binary:Version}),
 librust-pyo3-0.22+eyre-dev (= ${binary:Version}),
 librust-pyo3-0.22+full-dev (= ${binary:Version}),
 librust-pyo3-0.22+generate-import-lib-dev (= ${binary:Version}),
 librust-pyo3-0.22+gil-refs-dev (= ${binary:Version}),
 librust-pyo3-0.22+hashbrown-dev (= ${binary:Version}),
 librust-pyo3-0.22+indexmap-dev (= ${binary:Version}),
 librust-pyo3-0.22+indoc-dev (= ${binary:Version}),
 librust-pyo3-0.22+inventory-dev (= ${binary:Version}),
 librust-pyo3-0.22+macros-dev (= ${binary:Version}),
 librust-pyo3-0.22+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3-0.22+nightly-dev (= ${binary:Version}),
 librust-pyo3-0.22+num-bigint-dev (= ${binary:Version}),
 librust-pyo3-0.22+num-complex-dev (= ${binary:Version}),
 librust-pyo3-0.22+num-rational-dev (= ${binary:Version}),
 librust-pyo3-0.22+py-clone-dev (= ${binary:Version}),
 librust-pyo3-0.22+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3-0.22+rust-decimal-dev (= ${binary:Version}),
 librust-pyo3-0.22+serde-dev (= ${binary:Version}),
 librust-pyo3-0.22+smallvec-dev (= ${binary:Version}),
 librust-pyo3-0.22+unindent-dev (= ${binary:Version}),
 librust-pyo3-0.22.6-dev (= ${binary:Version}),
 librust-pyo3-0.22.6+abi3-dev (= ${binary:Version}),
 librust-pyo3-0.22.6+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3-0.22.6+abi3-py311-dev (= ${binary:Version}),
 librust-pyo3-0.22.6+abi3-py312-dev (= ${binary:Version}),
 librust-pyo3-0.22.6+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3-0.22.6+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3-0.22.6+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3-0.22.6+anyhow-dev (= ${binary:Version}),
 librust-pyo3-0.22.6+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3-0.22.6+chrono-dev (= ${binary:Version}),
