=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.22.6 --all-targets --no-default-features --features abi3
Features: test-name=librust-pyo3-dev:abi3
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev (>= 0.4.25-~~), librust-chrono-tz-0.10+default-dev | librust-chrono-tz-0.9+default-dev | librust-chrono-tz-0.8+default-dev | librust-chrono-tz-0.7+default-dev | librust-chrono-tz-0.6+default-dev, librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild+default-dev (>= 1.0.70-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.22.6 --all-targets --no-default-features --features abi3-py310
Features: test-name=librust-pyo3-dev:abi3-py310
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev (>= 0.4.25-~~), librust-chrono-tz-0.10+default-dev | librust-chrono-tz-0.9+default-dev | librust-chrono-tz-0.8+default-dev | librust-chrono-tz-0.7+default-dev | librust-chrono-tz-0.6+default-dev, librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild+default-dev (>= 1.0.70-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.22.6 --all-targets --no-default-features --features abi3-py311
Features: test-name=librust-pyo3-dev:abi3-py311
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev (>= 0.4.25-~~), librust-chrono-tz-0.10+default-dev | librust-chrono-tz-0.9+default-dev | librust-chrono-tz-0.8+default-dev | librust-chrono-tz-0.7+default-dev | librust-chrono-tz-0.6+default-dev, librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild+default-dev (>= 1.0.70-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.22.6 --all-targets --no-default-features --features abi3-py312
Features: test-name=librust-pyo3-dev:abi3-py312
