## rust-pyo3 0.25.1

=== debian/changelog ===
rust-pyo3 (0.25.1-5) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.25.1 from crates.io using debcargo 2.7.8
  * Really skip "test_array_buffer"
  * Stop patching uuid dependency.
  * Bump breaks for librust-debian-analyzer-dev to << 0.159
  * Fix typo in breaks for python3-pendulum

 -- Peter Michael Green <plugwash@debian.org>  Wed, 27 Aug 2025 23:34:53 +0000

rust-pyo3 (0.25.1-4) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.25.1 from crates.io using debcargo 2.7.8
  * Skip test "test_array_buffer", it seems to be flaky.
  * Update Breaks to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 25 Aug 2025 12:46:20 +0000

rust-pyo3 (0.25.1-3) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.25.1 from crates.io using debcargo 2.7.10
  * Drop relax-time patch; the newer version of time is needed to pass the
    corresponding autopkgtest, and I've upgraded it.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Aug 2025 11:40:16 +0100

rust-pyo3 (0.25.1-2) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.25.1 from crates.io using debcargo 2.7.8
  * Fix test feature requirements.
  * Mark tests for the "time" feature as broken, it seems to fail sporadically.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Aug 2025 02:29:20 +0000

rust-pyo3 (0.25.1-1) unstable; urgency=medium

  * Package pyo3 0.25.1 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Aug 2025 14:14:21 +0100
