=== debian/control ===
Source: rust-pyo3
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indoc-2+default-dev (>= 2.0.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.62-~~) <!nocheck>,
 librust-memoffset-0+default-dev (>= 0.6-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13-~~) <!nocheck>,
 librust-portable-atomic-1+default-dev <!nocheck>,
 librust-pyo3-build-config-0.25+default-dev (<< 0.25.2-~~) <!nocheck>,
 librust-pyo3-build-config-0.25+default-dev (>= 0.25.1-~~) <!nocheck>,
 librust-pyo3-build-config-0.25+resolve-config-dev (<< 0.25.2-~~) <!nocheck>,
 librust-pyo3-build-config-0.25+resolve-config-dev (>= 0.25.1-~~) <!nocheck>,
 librust-pyo3-ffi-0.25+default-dev (<< 0.25.2-~~) <!nocheck>,
 librust-pyo3-ffi-0.25+default-dev (>= 0.25.1-~~) <!nocheck>,
 librust-pyo3-macros-0.25+default-dev (<< 0.25.2-~~) <!nocheck>,
 librust-pyo3-macros-0.25+default-dev (>= 0.25.1-~~) <!nocheck>,
 librust-unindent-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3
Homepage: https://github.com/pyo3/pyo3
X-Cargo-Crate: pyo3
Rules-Requires-Root: no

Package: librust-pyo3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.1-~~),
 librust-bigdecimal-0.4+default-dev,
 librust-chrono-0.4+clock-dev (>= 0.4.25-~~),
 librust-chrono-0.4-dev (>= 0.4.25-~~),
 librust-chrono-tz-0.10-dev,
 librust-either-1+default-dev (>= 1.9-~~),
 librust-eyre-0.6+default-dev (>= 0.6.8-~~),
 librust-hashbrown+default-dev (<< 0.16-~~),
 librust-hashbrown+default-dev (>= 0.14.5-~~),
 librust-iana-time-zone-0.1+default-dev,
 librust-iana-time-zone-0.1+fallback-dev,
 librust-indexmap-2+default-dev (>= 2.5.0-~~),
 librust-indoc-2+default-dev (>= 2.0.1-~~),
 librust-inventory-0.3+default-dev (>= 0.3.2-~~),
 librust-libc-0.2+default-dev (>= 0.2.62-~~),
 librust-lock-api-0.4+arc-lock-dev,
 librust-lock-api-0.4+default-dev,
 librust-memoffset-0+default-dev (>= 0.6-~~),
 librust-num-bigint-0.4+default-dev (>= 0.4.2-~~),
 librust-num-complex-0.4+default-dev (>= 0.4.6-~~),
 librust-num-rational-0.4+default-dev (>= 0.4.1-~~),
 librust-once-cell-1+default-dev (>= 1.13-~~),
 librust-ordered-float-4-dev,
 librust-parking-lot-0.12+arc-lock-dev,
 librust-parking-lot-0.12+default-dev,
 librust-portable-atomic-1+default-dev,
 librust-pyo3-build-config-0.25+abi3-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+abi3-dev (>= 0.25.1-~~),
 librust-pyo3-build-config-0.25+abi3-py310-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+abi3-py310-dev (>= 0.25.1-~~),
 librust-pyo3-build-config-0.25+abi3-py311-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+abi3-py311-dev (>= 0.25.1-~~),
 librust-pyo3-build-config-0.25+abi3-py312-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+abi3-py312-dev (>= 0.25.1-~~),
 librust-pyo3-build-config-0.25+abi3-py313-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+abi3-py313-dev (>= 0.25.1-~~),
 librust-pyo3-build-config-0.25+abi3-py314-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+abi3-py314-dev (>= 0.25.1-~~),
 librust-pyo3-build-config-0.25+abi3-py37-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+abi3-py37-dev (>= 0.25.1-~~),
 librust-pyo3-build-config-0.25+abi3-py38-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+abi3-py38-dev (>= 0.25.1-~~),
 librust-pyo3-build-config-0.25+abi3-py39-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+abi3-py39-dev (>= 0.25.1-~~),
 librust-pyo3-build-config-0.25+default-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+default-dev (>= 0.25.1-~~),
 librust-pyo3-build-config-0.25+resolve-config-dev (<< 0.25.2-~~),
 librust-pyo3-build-config-0.25+resolve-config-dev (>= 0.25.1-~~),
 librust-pyo3-ffi-0.25+abi3-dev (<< 0.25.2-~~),
 librust-pyo3-ffi-0.25+abi3-dev (>= 0.25.1-~~),
 librust-pyo3-ffi-0.25+abi3-py310-dev (<< 0.25.2-~~),
 librust-pyo3-ffi-0.25+abi3-py310-dev (>= 0.25.1-~~),
 librust-pyo3-ffi-0.25+abi3-py311-dev (<< 0.25.2-~~),
 librust-pyo3-ffi-0.25+abi3-py311-dev (>= 0.25.1-~~),
 librust-pyo3-ffi-0.25+abi3-py312-dev (<< 0.25.2-~~),
 librust-pyo3-ffi-0.25+abi3-py312-dev (>= 0.25.1-~~),
 librust-pyo3-ffi-0.25+abi3-py313-dev (<< 0.25.2-~~),
 librust-pyo3-ffi-0.25+abi3-py313-dev (>= 0.25.1-~~),
 librust-pyo3-ffi-0.25+abi3-py314-dev (<< 0.25.2-~~),
 librust-pyo3-ffi-0.25+abi3-py314-dev (>= 0.25.1-~~),
 librust-pyo3-ffi-0.25+abi3-py37-dev (<< 0.25.2-~~),
 librust-pyo3-ffi-0.25+abi3-py37-dev (>= 0.25.1-~~),
 librust-pyo3-ffi-0.25+abi3-py38-dev (<< 0.25.2-~~),
 librust-pyo3-ffi-0.25+abi3-py38-dev (>= 0.25.1-~~),
 librust-pyo3-ffi-0.25+abi3-py39-dev (<< 0.25.2-~~),
 librust-pyo3-ffi-0.25+abi3-py39-dev (>= 0.25.1-~~),
 librust-pyo3-ffi-0.25+default-dev (<< 0.25.2-~~),
 librust-pyo3-ffi-0.25+default-dev (>= 0.25.1-~~),
 librust-pyo3-ffi-0.25+extension-module-dev (<< 0.25.2-~~),
 librust-pyo3-ffi-0.25+extension-module-dev (>= 0.25.1-~~),
 librust-pyo3-macros-0.25+default-dev (<< 0.25.2-~~),
 librust-pyo3-macros-0.25+default-dev (>= 0.25.1-~~),
 librust-pyo3-macros-0.25+experimental-async-dev (<< 0.25.2-~~),
 librust-pyo3-macros-0.25+experimental-async-dev (>= 0.25.1-~~),
 librust-pyo3-macros-0.25+experimental-inspect-dev (<< 0.25.2-~~),
 librust-pyo3-macros-0.25+experimental-inspect-dev (>= 0.25.1-~~),
 librust-pyo3-macros-0.25+multiple-pymethods-dev (<< 0.25.2-~~),
 librust-pyo3-macros-0.25+multiple-pymethods-dev (>= 0.25.1-~~),
 librust-rust-decimal-1-dev (>= 1.15-~~),
 librust-serde-1+default-dev,
 librust-smallvec-1+default-dev,
 librust-time-0.3-dev (>= 0.3.38-~~),
 librust-unindent-0.2+default-dev (>= 0.2.1-~~),
 librust-uuid-1+default-dev (>= 1.11.0-~~)
Provides:
 librust-pyo3+abi3-dev (= ${binary:Version}),
 librust-pyo3+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3+abi3-py311-dev (= ${binary:Version}),
 librust-pyo3+abi3-py312-dev (= ${binary:Version}),
 librust-pyo3+abi3-py313-dev (= ${binary:Version}),
 librust-pyo3+abi3-py314-dev (= ${binary:Version}),
 librust-pyo3+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3+anyhow-dev (= ${binary:Version}),
 librust-pyo3+arc-lock-dev (= ${binary:Version}),
 librust-pyo3+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3+bigdecimal-dev (= ${binary:Version}),
 librust-pyo3+chrono-dev (= ${binary:Version}),
 librust-pyo3+chrono-local-dev (= ${binary:Version}),
 librust-pyo3+chrono-tz-dev (= ${binary:Version}),
 librust-pyo3+default-dev (= ${binary:Version}),
 librust-pyo3+either-dev (= ${binary:Version}),
 librust-pyo3+experimental-async-dev (= ${binary:Version}),
 librust-pyo3+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3+extension-module-dev (= ${binary:Version}),
 librust-pyo3+eyre-dev (= ${binary:Version}),
 librust-pyo3+full-dev (= ${binary:Version}),
 librust-pyo3+hashbrown-dev (= ${binary:Version}),
 librust-pyo3+indexmap-dev (= ${binary:Version}),
 librust-pyo3+indoc-dev (= ${binary:Version}),
 librust-pyo3+inventory-dev (= ${binary:Version}),
 librust-pyo3+lock-api-dev (= ${binary:Version}),
 librust-pyo3+macros-dev (= ${binary:Version}),
 librust-pyo3+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3+nightly-dev (= ${binary:Version}),
 librust-pyo3+num-bigint-dev (= ${binary:Version}),
 librust-pyo3+num-complex-dev (= ${binary:Version}),
 librust-pyo3+num-rational-dev (= ${binary:Version}),
 librust-pyo3+ordered-float-dev (= ${binary:Version}),
 librust-pyo3+parking-lot-dev (= ${binary:Version}),
 librust-pyo3+py-clone-dev (= ${binary:Version}),
 librust-pyo3+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3+rust-decimal-dev (= ${binary:Version}),
 librust-pyo3+serde-dev (= ${binary:Version}),
 librust-pyo3+smallvec-dev (= ${binary:Version}),
 librust-pyo3+time-dev (= ${binary:Version}),
 librust-pyo3+unindent-dev (= ${binary:Version}),
 librust-pyo3+uuid-dev (= ${binary:Version}),
 librust-pyo3-0-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py311-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py312-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py313-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py314-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3-0+anyhow-dev (= ${binary:Version}),
 librust-pyo3-0+arc-lock-dev (= ${binary:Version}),
 librust-pyo3-0+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3-0+bigdecimal-dev (= ${binary:Version}),
 librust-pyo3-0+chrono-dev (= ${binary:Version}),
 librust-pyo3-0+chrono-local-dev (= ${binary:Version}),
 librust-pyo3-0+chrono-tz-dev (= ${binary:Version}),
 librust-pyo3-0+default-dev (= ${binary:Version}),
 librust-pyo3-0+either-dev (= ${binary:Version}),
 librust-pyo3-0+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-0+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3-0+extension-module-dev (= ${binary:Version}),
 librust-pyo3-0+eyre-dev (= ${binary:Version}),
 librust-pyo3-0+full-dev (= ${binary:Version}),
 librust-pyo3-0+hashbrown-dev (= ${binary:Version}),
 librust-pyo3-0+indexmap-dev (= ${binary:Version}),
 librust-pyo3-0+indoc-dev (= ${binary:Version}),
 librust-pyo3-0+inventory-dev (= ${binary:Version}),
 librust-pyo3-0+lock-api-dev (= ${binary:Version}),
 librust-pyo3-0+macros-dev (= ${binary:Version}),
 librust-pyo3-0+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3-0+nightly-dev (= ${binary:Version}),
 librust-pyo3-0+num-bigint-dev (= ${binary:Version}),
 librust-pyo3-0+num-complex-dev (= ${binary:Version}),
 librust-pyo3-0+num-rational-dev (= ${binary:Version}),
 librust-pyo3-0+ordered-float-dev (= ${binary:Version}),
 librust-pyo3-0+parking-lot-dev (= ${binary:Version}),
 librust-pyo3-0+py-clone-dev (= ${binary:Version}),
 librust-pyo3-0+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3-0+rust-decimal-dev (= ${binary:Version}),
 librust-pyo3-0+serde-dev (= ${binary:Version}),
 librust-pyo3-0+smallvec-dev (= ${binary:Version}),
 librust-pyo3-0+time-dev (= ${binary:Version}),
 librust-pyo3-0+unindent-dev (= ${binary:Version}),
 librust-pyo3-0+uuid-dev (= ${binary:Version}),
 librust-pyo3-0.25-dev (= ${binary:Version}),
 librust-pyo3-0.25+abi3-dev (= ${binary:Version}),
 librust-pyo3-0.25+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3-0.25+abi3-py311-dev (= ${binary:Version}),
 librust-pyo3-0.25+abi3-py312-dev (= ${binary:Version}),
 librust-pyo3-0.25+abi3-py313-dev (= ${binary:Version}),
 librust-pyo3-0.25+abi3-py314-dev (= ${binary:Version}),
 librust-pyo3-0.25+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3-0.25+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3-0.25+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3-0.25+anyhow-dev (= ${binary:Version}),
 librust-pyo3-0.25+arc-lock-dev (= ${binary:Version}),
 librust-pyo3-0.25+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3-0.25+bigdecimal-dev (= ${binary:Version}),
 librust-pyo3-0.25+chrono-dev (= ${binary:Version}),
 librust-pyo3-0.25+chrono-local-dev (= ${binary:Version}),
 librust-pyo3-0.25+chrono-tz-dev (= ${binary:Version}),
 librust-pyo3-0.25+default-dev (= ${binary:Version}),
 librust-pyo3-0.25+either-dev (= ${binary:Version}),
 librust-pyo3-0.25+experimental-async-dev (= ${binary:Version}),
 librust-pyo3-0.25+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3-0.25+extension-module-dev (= ${binary:Version}),
 librust-pyo3-0.25+eyre-dev (= ${binary:Version}),
 librust-pyo3-0.25+full-dev (= ${binary:Version}),
