=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.25.1 --all-targets --all-features
Features: test-name=rust-pyo3:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev (>= 0.4.25-~~), librust-chrono-tz-0.10+default-dev, librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-parking-lot-0.12+arc-lock-dev (>= 0.12.3-~~), librust-parking-lot-0.12+default-dev (>= 0.12.3-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), librust-trybuild+default-dev (>= 1.0.70-~~), librust-uuid-1+default-dev (>= 1.10.0-~~), librust-uuid-1+v4-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.25.1 --all-targets --no-default-features --features abi3
Features: test-name=librust-pyo3-dev:abi3
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev (>= 0.4.25-~~), librust-chrono-tz-0.10+default-dev, librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-parking-lot-0.12+arc-lock-dev (>= 0.12.3-~~), librust-parking-lot-0.12+default-dev (>= 0.12.3-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), librust-trybuild+default-dev (>= 1.0.70-~~), librust-uuid-1+default-dev (>= 1.10.0-~~), librust-uuid-1+v4-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.25.1 --all-targets --no-default-features --features abi3-py310
Features: test-name=librust-pyo3-dev:abi3-py310
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev (>= 0.4.25-~~), librust-chrono-tz-0.10+default-dev, librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-parking-lot-0.12+arc-lock-dev (>= 0.12.3-~~), librust-parking-lot-0.12+default-dev (>= 0.12.3-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), librust-trybuild+default-dev (>= 1.0.70-~~), librust-uuid-1+default-dev (>= 1.10.0-~~), librust-uuid-1+v4-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable
